# predecls.hh File Reference

Forward declarations of the design pattern template classes of Vaucanson. More...

Include dependency graph for predecls.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | vcsn

| The main namespace of the Vaucanson library.

## Detailed Description

Forward declarations of the design pattern template classes of Vaucanson.

Definition in file predecls.hh.